body {
	background: #999999;
	color: #3D3E42; 
	text-align: center;
	font: 74% verdana, Sans-Serif; 
}

.topim {
	background-image: url(topim.gif);
	width: 1022px;
	height: 20px;
	margin: auto;
	padding: 0px 0px 0px 0px;
}

.container {
	background: #CCCCCC;
	width: 1020px;
	height: auto;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	border-style: solid;
	border-color: #666666;
	border-width: 1px;
	border-bottom: none;
	border-top: none;
	overflow: hidden;
}

/*header*/

.header {
	background: inherit;
	width: 1020px;
	height: 100px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.logo {
	background-image: url(azmuziek.png);
	width: 200px;
	height: 100px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
}

.banner {
	background: inherit;
	width: 820px;
	height: 100px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: right;
}

/*end header*/

.alphabet {
	background: inherit;
	width: 1020px;
	height: auto;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 18px;
}

/*content*/

.content {
	background-image: url(cont.gif);
	width: 1020px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
}

.contentl {
	background: inherit;
	width: 820px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
}

.navigation {
	background: inherit;
	width: 200px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
}

/*news*/

.topnews {
	background-image: url(topnews.gif);
	width: 620px;
	height: 20px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: right;
}

.news {
	background: #ffffff;
	width: 618px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: right;
	border-style: solid;
	border-color: #999999;
	border-width: 1px;
	border-bottom: none;
	border-top: none;
}

.bottomnews {
	background-image: url(bottomnews.gif);
	width: 620px;
	height: 20px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: right;
}

.search {
	background: inherit;
	width: 600px;
	height: auto;
	margin: 10px 9px 0px 9px;
    padding: 0px 0px 0px 0px;
    font-size: 18px;
}

.share1 {
	background: none;
	width: 100%;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
    overflow:hidden;
    clear: both; 
}

div.share1 h1 {float: left; background: none; width: auto;}

div.share {
	background: none;
	width: auto;
	height: auto;
	margin: 20px 0px 0px 0px;
	padding: 0px 20px 0px 0px;
    text-align: right;    
    float: right;  
}

.cover {
	background: inherit;
    width: 600px;
    height: auto;
    margin: 10px 8px 0px 8px;
    padding: 0px 0px 0px 0px;
    border-style: solid;
	border-color: #999999;
	border-width: 1px;
	overflow: hidden;
}

.coverl {
	background: inherit;
    width: 295px;
    height: 301px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.coverlup {
	background: inherit;
    width: 295px;
    height: 150px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border-bottom-style: solid;
	border-bottom-color: #999999;
	border-bottom-width: 1px;
}

.coverldown {
	background: inherit;
    width: 295px;
    height: 150px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}  

.cover1 {  
	background: inherit;
    width: 147px;
    height: 144px;
    margin: 0px 0px 0px 0px;
    padding: 3px 0px 3px 0px;
    float: left;
}

.cover2 {  
	background: inherit;
    width: 147px;
    height: 144px;
    margin: 0px 0px 0px 0px;
    padding: 3px 0px 3px 0px;
    border-left-style: solid;
	border-left-color: #999999;
	border-left-width: 1px;
    float: right;
}

.coverr {
	background: inherit;
    width: 300px;
    height: 271px;
    margin: 0px 0px 0px 0px;
    padding: 30px 2px 0px 2px;
    border-left-style: solid;
	border-left-color: #999999;
	border-left-width: 1px;
    float: right;
}

.updates {
	background: inherit;
    width: 590px;
    height: auto;
    margin: 10px 9px 0px 9px;
    padding: 0px 0px 0px 10px;
    text-align: left;
}

.letterine {
	background: inherit;
    width: 590px;
    height: auto;
    margin: 10px 9px 0px 9px;
    padding: 0px 0px 0px 10px;
    text-align: left;
}

.elenco {
	background: inherit;
	width: 186px;
	height: auto;
	margin: 10px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	text-align: left;
        float: left;
}

.album {
	background: inherit;
	width: 618px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	clear: both;
}

.albumleft {
	background: inherit;
	width: 289px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
        text-align: left;
	float: left;
}

.albumright {
	background: inherit;
	width: 294px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 5px;
        text-align: left;
	float: right;
}

.tit {
	background: inherit;
	width: 618px;
	height: 85px;
	margin: 15px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
        text-align: left;
	clear: both;
}

.titup {
	background: inherit;
	width: 618px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.titdo {
	background: inherit;
	width: 618px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.titleft {
	background: inherit;
	width: 200px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	float: left;
}

.titright {
	background: inherit;
	width: 378px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	float: right;
}

.titri1 {
	background: inherit;
	width: 178px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 0px;
        text-align: center;
	float: left;
}

.titri2 {
	background: inherit;
	width: 178px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
        text-align: center;
	float: right;
}

.text {
	background: inherit;
	width: 598px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
        text-align: left;
        clear: both;
}

.textl {
	background: inherit;
	width: 373px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
        text-align: left;
        float:left;
}

.textr {
	background: inherit;
	width: 220px;
	height: auto;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 0px;
        text-align: center;
        float: right;
}

.banner336 {
	background: inherit;
	width: 588px;
	height: auto;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
        text-align: left;
        clear: both;
}

div.suoneria {
	background: none;
	width: 95%;
	height:auto;
	margin: 15px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	text-align: left;
	font-size: 13px;
    clear: both;
}

/*end news*/

.contentr {
	background: inherit;
	width: 200px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: right;
}

.titlink {
	background: inherit;
	width: 195px;
	height: 30px;
	margin: 5px 10px 5px 0px;
	padding: 0px 0px 0px 0px;
}

.titlinkl {
	background: #999999;
	width: 165px;
	height: 23px;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 10px;
	font-size: 85%;
	text-align: left;
	border-style: solid;
	border-color: #666666;
	border-width: 1px;
	border-left: none;
	border-right: none;
	float: left;
}

.titlinkr {
	background-image: url(titlink.gif);
	width: 20px;
	height: 30px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: right;
}

.toplink {
	background-image: url(toplink.gif);
	width: 182px;
	height: 20px;
	margin: 0px 10px 0px 10px;
	padding: 0px 0px 0px 0px;
}

.link {
	background: inherit;
	width: 175px;
	height: auto;
	margin: 0px 10px 0px 10px;
	padding: 0px 0px 0px 5px;
	border-style: solid;
	border-color: #999999;
	border-width: 1px;
	border-bottom: none;
	border-top: none;
	text-align: left;
}

.bottomlink {
	background-image: url(bottomlink.gif);
	width: 182px;
	height: 20px;
	margin: 0px 10px 0px 10px;
	padding: 0px 0px 0px 0px;
}
	

/*end content*/

.footer {
	background-image: url(footer.gif);
	width: 1020px;
	height: 25px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.footup {
	background-image: url(footup.gif);
	width: 1000px;
	height: 20px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}

.foot {
	background: none;
	width: 978px;
	height:auto;
	margin: 0px auto 0px auto;
	padding: 0px 10px 0px 10px;
	clear: both;
	border-style: solid;
	border-color: #999999;
	border-width: 1px;
	border-bottom: none;
	border-top: none;
        text-align: left;
}

.footdo {
	background-image: url(footdo.gif);
	width: 1000px;
	height: 20px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}

.bottomim {
	background-image: url(bottomim.gif);
	width: 1022px;
	height: 20px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}

#bb {
font-weight: bold;
}

ul { margin: 0px 0px 0px 15px; padding : 0; list-style : none; }
li { list-style-type: disc; color: #3D3E42; margin: 0; padding: 0; }
a {color: #3D3E42; background: none;  text-decoration:none; }
h1 {color: #3D3E42; background: none; font-size:120%; text-align: left; vertical-align: middle; margin: 20px 0px 0px 10px;}

a:hover {text-decoration: underline; background: none;}
a:visited {color: #3D3E42; /*text-decoration: none;*/ background: none;}
h2 {color: #3D3E42; background: none; font-size:100%; text-align: left; vertical-align: middle; margin: 0px 0px 0px 10px;}
h3 {margin: -5px auto 0px auto; font-size: 0.9em;}

input.searchbutton { 
	margin: 0; 
	font-size: 15px; 
	font-family: Arial, Sans-serif; 
	border: 1px; 
	border-style: solid;
	background: #cccccc; 
	color: #666666; 
	padding: 1px; 
	font-weight: bold; 
}

div.dn{display:none;}